<template>
  <div class="uc_orders_container">
    <van-tabs :active="0" color="#4B3AB0">
      <van-tab title="全部">
        <order_list></order_list>
      </van-tab>
      <van-tab title="待支付">
        <order_list></order_list>
      </van-tab>
      <van-tab title="已支付">
        <order_list></order_list>
      </van-tab>
    </van-tabs>
  </div>
</template>

<script>
import order_list from "@/components/user_center/order_list";

var $this
export default {
  name: "uc_orders_container",
  components: {
    order_list
  },
  data() {
    return {}
  },
  methods: {}
  ,
  mounted() {
  },
  created() {
    $this = this;
  },
  onLoad() {
  }
}
</script>

<style scoped>
@import "index.css";
</style>
